Home Forums Plugin Support WP User Frontend (Free Version) Incompatible with WP 3.8?

This topic is: resolved

This topic contains 6 replies, has 2 voices, and was last updated by  symbiote 5 years, 4 months ago.

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #14593

    symbiote
    Participant
    Post count: 33

    Hi there, the plugin does functionally work in IE8, however it would seem that the borders are missing from the input box. I checked if it was our theme but when I reverted back to the default theme the problem still exists.

    #14613

    Tareq Hasan
    Keymaster
    Post count: 2831

    Which input field is that?

    #14641

    symbiote
    Participant
    Post count: 33

    The main wysiwyg editor.. if you need a screenshot I can provide it

    #14652

    Tareq Hasan
    Keymaster
    Post count: 2831

    Download the latest version and the border was added in version 2.1.9

    #14676

    symbiote
    Participant
    Post count: 33

    Sorry Tareq this is not resolved. We are running version 2.1.9

    #14680

    Tareq Hasan
    Keymaster
    Post count: 2831

    Try this css, should add a border there.

    [css].wp-editor-wrap { border: 1px solid #ccc; }[/css]

    #14686

    symbiote
    Participant
    Post count: 33

    Thanks Tareq, you are a superstar.

Viewing 7 posts - 1 through 7 (of 7 total)

The topic ‘Incompatible with WP 3.8?’ is closed to new replies.